Bug 1434671 - info document missing
Summary: info document missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: screen
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-22 05:07 UTC by han pingtian
Modified: 2017-06-09 19:12 UTC (History)
3 users (show)

Fixed In Version: screen-4.5.1-2.fc25 screen-4.5.1-2.fc24 screen-4.5.1-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-01 05:11:45 UTC
Type: Bug


Attachments (Terms of Use)

Description han pingtian 2017-03-22 05:07:31 UTC
Description of problem:
Looks like the info doc is missing from screen-4.5.1-1.fc24.x86_64. 'info screen' only gives the man page.

I found this: https://bugs.archlinux.org/task/53139

Version-Release number of selected component (if applicable):
4.5.1-1.fc24.x86_64

How reproducible:
always

Steps to Reproduce:
1.just intall the version 4.5.1-1.fc24.x86_64.
2.
3.

Actual results:
info screen only show the man page

Expected results:
info screen show the info doc of screen

Additional info:

Comment 1 Fedora Update System 2017-05-26 07:20:07 UTC
screen-4.5.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c6caaf851

Comment 2 Fedora Update System 2017-05-26 07:20:24 UTC
screen-4.5.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41e73423b

Comment 3 Fedora Update System 2017-05-26 07:20:40 UTC
screen-4.5.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-114a8b0635

Comment 4 Fedora Update System 2017-05-26 19:35:38 UTC
screen-4.5.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-114a8b0635

Comment 5 Fedora Update System 2017-05-27 04:36:46 UTC
screen-4.5.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c6caaf851

Comment 6 Fedora Update System 2017-05-27 04:39:33 UTC
screen-4.5.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41e73423b

Comment 7 Fedora Update System 2017-06-01 05:11:45 UTC
screen-4.5.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-06-09 09:24:22 UTC
screen-4.5.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-09 19:12:44 UTC
screen-4.5.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.